summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/reproducible_common.sh2
-rw-r--r--logparse/reproducible.rules1
2 files changed, 2 insertions, 1 deletions
diff --git a/bin/reproducible_common.sh b/bin/reproducible_common.sh
index a4ded0ba..8b9a1ace 100755
--- a/bin/reproducible_common.sh
+++ b/bin/reproducible_common.sh
@@ -239,7 +239,7 @@ gen_packages_html() {
fi
done
string+=']'
- python3 -c "from reproducible_html_packages import gen_packages_html; gen_packages_html(${string}, suite=\"${suite}\", no_clean=True)"
+ python3 -c "from reproducible_html_packages import gen_packages_html; gen_packages_html(${string}, suite=\"${suite}\", no_clean=True)" || echo "Warning: cannot update html pages for ${string} in ${suite}"
done
cd "$CWD"
}
diff --git a/logparse/reproducible.rules b/logparse/reproducible.rules
index 911f1004..dcb928da 100644
--- a/logparse/reproducible.rules
+++ b/logparse/reproducible.rules
@@ -11,3 +11,4 @@ warning /Warning: packages found where the build was started more than 24h ago:/
warning /Warning: .+ could not be fully removed./
warning /Warning: could not download.+/
warning /Warning: the following failed builds have been found/
+warning /Warning: cannot update html pages for.+/